r.water.outlet(1)

NAME
r.water.outlet - Watershed basin creation program.

KEYWORDS
raster

SYNOPSIS
r.water.outlet
r.water.outlet help
r.water.outlet drainage=string basin=string easting=x northing=y [--overwrite]

  Flags:

--overwrite

  Parameters:

drainage=string
    Name of input raster map

basin=string
    Name of raster map to contain results

easting=x
    The map E grid coordinates

northing=y
    The map N grid coordinates

DESCRIPTION
r.water.outlet generates a watershed basin from a drainage direction map (from r.watershed) and a set of coordinates representing the outlet point of watershed.

  Selected Parameters

drainage=name
    Input map: drainage direction. Indicates the "aspect" for each cell. Multiplying positive values by 45 will give the direction in degrees that the surface runoff will travel from that cell. The value -1 indicates that the cell is a depression area. Other negative values indicate that surface runoff is leaving the boundaries of the current geographic region. The absolute value of these negative cells indicates the direction of flow. This map is generated from r.watershed.

basin=name
    Output map: Values of one (1) indicate the watershed basin. Values of zero are not in the watershed basin.

easting=value
    Input value: Easting value of outlet point.

northing=value
    Input value: Northing value of outlet point.

NOTES
In the context of this program, a watershed basin is the region upstream of an outlet point. Thus, if the user chooses an outlet point on a hill slope, the resulting map will be a thin silver of land representing the overland slope uphill of the point.

SEE ALSO
d.where, r.watershed, r.topidx

AUTHOR
Charles Ehlschlaeger, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2003/05/06 16:30:09 $

Full index